﻿html, body, form {
	width: 100%;
	margin: 0px;
	padding: 0px;
	font-family: verdana;
	font-size: 12px;
	color: #333333;
}
body {
	background-color: #D7D7D7;
}
img {
	border: 0px;
}
ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
li {
	margin: 0px;
	padding: 0px;
}
h1 {
	font-family: Arial;
	color: #888888;
	font-weight: normal;
}
#main-container .top-container, #main-container .bottom-container {
	margin-left: auto;
	margin-right: auto;
	width: 600px;
}
#main-container .top-container {
	margin-top: 100px;
	/*background: url("/images/login-panel.png") no-repeat left top;*/
}
#main-container .bottom-container {
	height: 10px;
	/*background: url("/images/login-panel.png") no-repeat left bottom;*/
}
#main-container .inner-container {
	padding: 30px 20px 25px 20px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: 20px center;
	min-height: 200px;
	background-color: #FFFFFF;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
#content.unhappy-logo {
	padding-right: 250px;
	background: url(/images/unhappy-logo.png) no-repeat right center;
	min-height: 200px;
}
#content.stop {
	padding-right: 250px;
	background: url(/images/big-stop.png) no-repeat right center;
	min-height: 128px;
}
.clear10px {
	width: 100%;
	height: 10px;
	clear: both;
}
.clear20px {
	width: 100%;
	height: 20px;
	clear: both;
}
/* FORM STYLES */
.form-container {
	clear: left;
	line-height: 1.2;
	overflow: auto;
}
.form-container .row, .form-container .view-row {
	padding: 4px;
	clear: both;
	overflow: hidden;
}
.form-container label {
	float: left;
	padding: 0px 0px 0px 0px;
	width: 200px;
	font-weight: 700;
}
.list-field-container label {
	float: none!important;
	width: auto!important;
	font-weight: normal;
}
.form-cancel {
	color: #999999;
	display: block;
	float: left;
	margin-top: 8px;
}

/* BUTTON STYLES */
.button {
	float: left;
	display: block;
	background: url("/images/grey-right.png") no-repeat right;
	padding-right: 12px;
	text-decoration: none;
	color: #545454;
	font-weight: bold;
}
.button span {
	float: left;
	display: block;
	background-image: url("/images/grey-left.png");
	padding-left: 12px;
	height: 23px;
	line-height: 14px;
	padding-bottom: 10px;
}
.button img {
	margin: 6px 10px -3px 0px;
}